<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Resto.Front.Api.SyrvePaymentPlugin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <applicationSettings>
    <Resto.Front.Api.SyrvePaymentPlugin.Properties.Settings>
      <setting name="IsSandbox" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="PreferDefaultPaymentService" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="ForcedDefaultPaymentService" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="Currency" serializeAs="String">
        <value>GBP</value>
      </setting>
      <setting name="IncludeQr" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="PaymentTimeoutMs" serializeAs="String">
        <value>900000</value>
      </setting>
      <setting name="RedirectUrl" serializeAs="String">
        <value>https://www.syrve.com</value>
      </setting>
      <setting name="ProfileId" serializeAs="String">
        <value>pfl_qMuDb8Beu2</value>
      </setting>
      <setting name="ClientId" serializeAs="String">
        <value>app_fqri9bvpwMyZY3UoNV5EbZtE</value>
      </setting>
      <setting name="ClientSecret" serializeAs="String">
        <value>Q75fsKRQx3F7nkvMR4qwUyGGtrBtNsNxug7vWKsj</value>
      </setting>
      <setting name="RefreshToken" serializeAs="String">
        <value>refresh_2Udy82SdcHNxuQcGsJQyzrqGMVRRRx</value>
      </setting>
      <setting name="PaymentStatusCheckIntervalMs" serializeAs="String">
        <value>500</value>
      </setting>
      <setting name="Actualize" serializeAs="String">
        <value>False</value>
      </setting>
    </Resto.Front.Api.SyrvePaymentPlugin.Properties.Settings>
  </applicationSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Extensions.DependencyInjection" publicKeyToken="adb9793829ddae60" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.4" newVersion="9.0.0.4" />
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Extensions.DependencyInjection.Abstractions" publicKeyToken="adb9793829ddae60" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.4" newVersion="9.0.0.4" />
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Extensions.Http" publicKeyToken="adb9793829ddae60" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.1" newVersion="9.0.0.1" />
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Extensions.Logging" publicKeyToken="adb9793829ddae60" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.4" newVersion="9.0.0.4" />
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Extensions.Logging.Abstractions" publicKeyToken="adb9793829ddae60" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.4" newVersion="9.0.0.4" />
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Extensions.Options" publicKeyToken="adb9793829ddae60" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.4" newVersion="9.0.0.4" />
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>